ChartDirector Ver 4.1 (PHP Edition Edition)

Axis.setTitlePos

Usage

setTitlePos(alignment [, titleGap ])

Description

Sets the position of the axis title relative to the axis.
By default, the axis title will be drawn at the middle of the axis outside the plot area. You may change the location of the title. For example, instead of drawing the y-axis title at the middle of the axis, you may want draw it at the top of the axis.

Arguments

Argument | Default | Description
--- | --- | ---
alignment | (Mandatory) | The position of the title relative to the axis.
titleGap | 3 | The distance between the axis title and the axis in pixels.

Return Value

None

© 2006 Advanced Software Engineering Limited. All rights reserved.